php-pcov package in Ubuntu

php-pcov: Code coverage driver
php-pcov-all-dev: Code coverage driver
php8.2-pcov: Code coverage driver
php8.2-pcov-dbgsym: No summary available for php8.2-pcov-dbgsym in ubuntu noble.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.0.11-5ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Noble (active development)
1.0.11-5ubuntu1 release (universe)
The Mantic Minotaur (current stable release)
1.0.11-5build1 release (universe)
The Jammy Jellyfish (supported)
1.0.11-4 release (universe)
The Focal Fossa (supported)
1.0.6-2build1 release (universe)